@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700&display=swap');
@import url("/font/Montserrat/Montserrat.css");

@font-face{font-family:'BMDOHYEON'; src:url('/font/BMDOHYEON/BMDOHYEON.otf')}
@font-face{font-family:'BMDOHYEON'; src:url('/font/BMDOHYEON/BMDOHYEON.woff')}
@font-face{font-family:'BMDOHYEON'; src:url('/font/BMDOHYEON/BMDOHYEON.woff2')}

/* special 태그 */
.special {
	font-size: 16px;
	color:red;
	font-weight: bold;
}

body { margin:0; }
#paper_box_alert {display:none;}
body, h1, h2, h3, h4, th, td, input, div, a, p {font-family:'NotoSansKR','맑은 고딕', 'malgun gothic', '돋움', 'dotum', sans-serif; line-height:100%;}
.clear:after{display:block; content:""; clear:both;}
textarea { width:100%; padding:2%; outline:0;}
select,input,img, button {vertical-align:middle; outline:0;}
ul, ol {list-style-type:none; }
.hide,legend,hr {position:absolute; left:-3000%;}
em, address { font-style:normal;}
table { border-collapse:collapse; border-spacing:0; width:100%;}
a { text-decoration:none;}
a:focus,
a:hover { text-decoration:none;}
fieldset, img, button {border:0;}

.ft-dh{font-family:'BMDOHYEON';}
.ft-mont{font-family:'Montserrat-Bold';}
.ft-montL{font-family:'Montserrat-Light';}

#wrap_header {width:100%; background:#fff; position:fixed; left:0; right:0; z-index:99; border-bottom:1px solid #ddd;}
#l_header {width:1200px; margin:0 auto;}
#l_header .left_box {float:left; padding:25px 0;}
#l_header .right_box {float:right; padding:20px 0;}
#l_header .right_box .header_phone {display:inline-block; vertical-align:middle; margin-right:30px;}
#l_header .right_box .mo_inq {display:none;}

#wrap_cont .cont_title .sm_title{font-size:50px; color:#000; line-height:1.0; letter-spacing:-0.025em;}
#wrap_cont .cont_title .sm_title span{color:#d0a24a;}
#wrap_cont .cont_title .big_title{margin-top:25px; font-size:80px; line-height:1.0; letter-spacing:-0.025em;}

#wrap_cont .cont_box01{position:relative; padding:185px 0 260px; background:url('/images/usa/landing/landing_bg01_190403_14.jpg') no-repeat 50% 50% / cover; text-align:center; color:#fff;}
#wrap_cont .cont_box01 .text_box .sm_title{font-size:59px; line-height:1.0; letter-spacing:-0.025em;}
#wrap_cont .cont_box01 .text_box .sm_title span{font-size:105px; line-height:0.7; letter-spacing:-0.025em; display:inline-block; vertical-align:bottom;}
#wrap_cont .cont_box01 .text_box .big_title{margin-top:20px; font-size:105px; letter-spacing:-0.025em;}
#wrap_cont .cont_box01 .text_box .big_title .color{color:#f9ca70;}
#wrap_cont .cont_box01 .text_box .nm_txt{margin-top:45px; font-size:24px; line-height:1.5; letter-spacing:-0.1em;}
#wrap_cont .cont_box01 .sc_btn{position:absolute; bottom:30px; left:50%; transform:translate(-50%,0); cursor:pointer;}

#wrap_cont .cont_box02{padding:255px 0 275px; background:url('/images/usa/landing/landing_bg02_190403_15.jpg') no-repeat 50% 50% / cover;}
#wrap_cont .cont_box02 .text_box{width:980px; margin:0 auto; color:#fff;}
#wrap_cont .cont_box02 .text_box p{word-break:keep-all;}
#wrap_cont .cont_box02 .text_box .title_txt{display:inline-block; vertical-align:top; font-size:40px; line-height:1.0; letter-spacing:-0.05em; padding-bottom:15px; border-bottom:2px solid #fff;}
#wrap_cont .cont_box02 .text_box .nm_txt{margin-top:40px; font-size:22px; line-height:1.909; letter-spacing:-0.05em;}

#wrap_cont .cont_box03{padding:135px 0 180px;}
#wrap_cont .cont_box03 .cont_inner {width:930px; margin:0 auto; text-align:center;}
#wrap_cont .cont_box03 .list_box {margin-top:90px;}
#wrap_cont .cont_box03 .list_box .reason_list li {float:left; width:275px; margin-top:75px; margin-right:20px;}
#wrap_cont .cont_box03 .list_box .reason_list li:nth-child(3n){margin-right:0;}
#wrap_cont .cont_box03 .list_box .reason_list li:nth-child(-n+3){margin-top:0;}
#wrap_cont .cont_box03 .list_box .reason_list li .list_txt {margin-top:25px; font-size:19px; color:#000; line-height:1.6; letter-spacing:-0.05em; word-break:keep-all;}


#wrap_cont .cont_box04{padding:125px 0 180px; background:#fafafa;}
#wrap_cont .cont_box04 .cont_title{width:885px; margin:0 auto; position:relative;}
#wrap_cont .cont_box04 .cont_title .time_btn{position:absolute; right:0; bottom:0; font-size:0;}
#wrap_cont .cont_box04 .cont_title .time_btn li{display:inline-block; vertical-align:top;}
#wrap_cont .cont_box04 .wrap_time{margin-top:120px; background:url('/images/usa/landing/lading_timeline_bg_190404.jpg') repeat-x 0 50%;}
#wrap_cont .cont_box04 .wrap_time .time_slider .slick-slide{border-left:50px solid #fafafa; border-right:50px solid #fafafa; margin:0 65px;}
 
#wrap_cont .cont_box05{padding:155px 0 160px;}
#wrap_cont .cont_box05 .cont_inner{width:885px; margin:0 auto;}
#wrap_cont .cont_box05 .cont_title{text-align:center;}
#wrap_cont .cont_box05 .table_box {margin-top:95px;}
#wrap_cont .cont_box05 .table_box table {width:100%; border-collapse:collapse;}
#wrap_cont .cont_box05 .table_box table th,
#wrap_cont .cont_box05 .table_box table td{padding:0;}
#wrap_cont .cont_box05 .table_box table thead{background:#454545;}
#wrap_cont .cont_box05 .table_box table th{font-size:22px; font-weight:700; color:#fff; line-height:1.0; letter-spacing:-0.025em; padding:17px 0;}
#wrap_cont .cont_box05 .table_box table tbody tr{border-bottom:1px solid #aaa;}
#wrap_cont .cont_box05 .table_box table tbody tr:last-child{border-bottom:2px solid #454545;}
#wrap_cont .cont_box05 .table_box table td{height:86px; font-size:18px; letter-spacing:-0.025em;}
#wrap_cont .cont_box05 .table_box table td.num{text-align:center; color:#999; width:13%;}
#wrap_cont .cont_box05 .table_box table td.process{font-weight:700; color:#232323; line-height:1.5; width:37%;}
#wrap_cont .cont_box05 .table_box table td.cost_td{width:50%;}
#wrap_cont .cont_box05 .table_box table td.cost_td span{display:inline-block; vertical-align:top;}
#wrap_cont .cont_box05 .table_box table td.cost_td .cost_txt01{width:37.5%; font-weight:700; color:#232323;}
#wrap_cont .cont_box05 .table_box table td.cost_td .cost_txt02{color:#999; font-weight:500;}

#wrap_cont .cont_box06{padding:150px 0 160px; background:#fdfbf6;}
#wrap_cont .cont_box06 .cont_inner{width:885px; margin:0 auto;}
#wrap_cont .cont_box06 .cont_title{text-align:center;}
#wrap_cont .cont_box06 .cont_title .big_title{line-height:1.25;}
#wrap_cont .cont_box06 .cont_title .big_title span{color:#d0a24a;}
#wrap_cont .cont_box06 .cont_txt{margin-top:40px; font-size:24px; color:#232323; line-height:1.5; letter-spacing:-0.05em; text-align:center;}
#wrap_cont .cont_box06 .wrap_box{margin-top:75px; padding:50px 40px 55px; background:#fff;}
#wrap_cont .cont_box06 .wrap_box .wrap_left{float:left; width:437px;}
#wrap_cont .cont_box06 .wrap_box .wrap_right{float:right; width:320px;}
#wrap_cont .cont_box06 .wrap_box .box_title{margin-bottom:30px; padding-left:20px; background:url('/images/usa/landing/landing_dot_img_190404.png') no-repeat 0 50%; font-size:24px; font-weight:700; color:#232323; line-height:1.0; letter-spacing:-0.05em;}
#wrap_cont .cont_box06 .wrap_box .form_box{font-size:0;}
#wrap_cont .cont_box06 .wrap_box .form_box > div{display:inline-block; vertical-align:top;}
#wrap_cont .cont_box06 .wrap_box .form_box .input_box{width:292px; margin-right:10px; font-size:24px;}
#wrap_cont .cont_box06 .wrap_box .form_box .input_box input{width:100%; height:65px; box-sizing:border-box; border:1px solid #ccc; padding:0 25px; line-height:63px; font-size:24px; letter-spacing:-0.05em;}
#wrap_cont .cont_box06 .wrap_box .form_box .input_box input.phone_input{margin-top:5px;}
#wrap_cont .cont_box06 .wrap_box .form_box .sub_box{width:135px; height:135px; text-align:center;}
#wrap_cont .cont_box06 .wrap_box .form_box .sub_box a{display:block; height:100%; background:#d0a24a; font-size:24px; font-weight:700; color:#fff; line-height:135px;}
#wrap_cont .cont_box06 .wrap_box .form_box .agreement_chk{margin-top:10px;}
#wrap_cont .cont_box06 .wrap_box .form_box .agreement_chk label{font-size:18px; vertical-align:middle;}

#wrap_cont .cont_box06 .wrap_box .right_box .phone_num{padding-bottom:25px; border-bottom:1px solid #ccc; font-size:50px; color:#777; line-height:1.0;}
#wrap_cont .cont_box06 .wrap_box .right_box a.kaka_link{display:block;}
#wrap_cont .cont_box06 .wrap_box .right_box .kakao_txt{margin-top:20px; padding-left:64px; background:url('/images/usa/landing/landing_icon_talk_190404.png') no-repeat 0 50%; font-size:18px; color:#232323; line-height:1.5; letter-spacing:-0.05em;}
#wrap_cont .cont_box06 .wrap_box .right_box .kakao_txt span{font-weight:700;}


#m_only{display:none;}

#wrap_footer{border-top:1px solid #ddd; background:#fff;}
#l_footer{width:885px; margin:0 auto; padding:40px 0; text-align:center; font-size:16px; font-weight:700; color:#999; line-height:1.4375; letter-spacing:-0.05em;}
#l_footer .foot_bar{padding:0 10px;}
#l_footer .go_site{margin-bottom:40px;}
#l_footer .go_site a{font-size:30px; color:#35a1e8; line-height:1.0; letter-spacing:-0.05em;}


@media all and (max-width:1220px){
	#l_header{width:100%; padding:0 15px; box-sizing:border-box;}
}

@media all and (max-width:910px){
	#HTTP_MSN_cert_layer{display:none !important;}
	#l_header .left_box{padding:15px 0;}
	#l_header .left_box img{width:245px; height:auto;}
	#l_header .right_box{padding:10px 0;}
	#l_header .right_box .header_phone{margin-right:10px;}
	#l_header .right_box img{width:175px; height:auto;}
	#l_header .right_box .header_phone img{width:175px;}

	#wrap_cont .cont_title .sm_title{font-size:40px;}
	#wrap_cont .cont_title .big_title{margin-top:20px; font-size:60px;}

	#wrap_cont .cont_box01{padding:155px 0 230px;}
	#wrap_cont .cont_box01 .text_box .sm_title{font-size:40px;}
	#wrap_cont .cont_box01 .text_box .sm_title span{font-size:85px;}
	#wrap_cont .cont_box01 .text_box .big_title{font-size:85px;}
	#wrap_cont .cont_box01 .text_box .big_title .color{color:#f9ca70;}
	#wrap_cont .cont_box01 .text_box .nm_txt{margin-top:30px; padding:0 20px; word-break:keep-all;}
	#wrap_cont .cont_box01 .text_box .nm_txt br{display:none;}

	#wrap_cont .cont_box02{padding:225px 0 245px;}
	#wrap_cont .cont_box02 .text_box{width:100%; padding:0 20px; box-sizing:border-box;}
	#wrap_cont .cont_box02 .text_box p{word-break:keep-all;}
	#wrap_cont .cont_box02 .text_box .title_txt{font-size:35px;}
	#wrap_cont .cont_box02 .text_box .nm_txt{margin-top:35px; font-size:22px;}
	#wrap_cont .cont_box02 .text_box .nm_txt br{display:none;}
	
	#wrap_cont .cont_box03{padding:105px 0 130px;}
	#wrap_cont .cont_box03 .cont_inner{width:100%; padding:0; box-sizing:border-box;}
	#wrap_cont .cont_box03 .list_box{margin-top:50px;}
	#wrap_cont .cont_box03 .list_box .reason_list li{width:32%; margin-top:45px; margin-right:2%;}
	#wrap_cont .cont_box03 .list_box .reason_list li img{width:100%; height:auto;}
	#wrap_cont .cont_box03 .list_box .reason_list li .list_txt{margin-top:20px; font-size:18px;}
	#wrap_cont .cont_box03 .list_box .reason_list li .list_txt br{display:none;}

	#wrap_cont .cont_box04{padding:95px 0 150px; background:#fafafa;}
	#wrap_cont .cont_box04 .cont_title{width:100%; padding:0 30px; box-sizing:border-box;}
	#wrap_cont .cont_box04 .cont_title .time_btn{right:30px;}
	#wrap_cont .cont_box04 .wrap_time{margin-top:90px;}
	#wrap_cont .cont_box04 .wrap_time .time_slider .slick-slide{border-left:30px solid #fafafa; border-right:30px solid #fafafa; margin:0 42.5px;}

	#wrap_cont .cont_box05{padding:125px 0 130px;}
	#wrap_cont .cont_box05 .cont_inner{width:100%; padding:0 20px; box-sizing:border-box;}
	#wrap_cont .cont_box05 .cont_title{text-align:center;}
	#wrap_cont .cont_box05 .table_box{margin-top:65px;}
	#wrap_cont .cont_box05 .table_box table td{height:80px;}
	#wrap_cont .cont_box05 .table_box table td.num{width:10%;}
	#wrap_cont .cont_box05 .table_box table td.process{width:37%;}
	#wrap_cont .cont_box05 .table_box table td.cost_td{width:53%;}
	#wrap_cont .cont_box05 .table_box table td.cost_td .cost_txt01{width:35%; word-break:keep-all;}

	#wrap_cont .cont_box06{padding:120px 0 130px;}
	#wrap_cont .cont_box06 .cont_inner{width:100%; padding:0 20px; box-sizing:border-box;}
	#wrap_cont .cont_box06 .cont_title{text-align:center;}
	#wrap_cont .cont_box06 .cont_title .big_title{font-size:55px;}
	#wrap_cont .cont_box06 .cont_txt{word-break:keep-all;}
	#wrap_cont .cont_box06 .wrap_box .wrap_left{float:none; width:100%; text-align:center;}
	#wrap_cont .cont_box06 .wrap_box .wrap_right{float:none; width:100%; text-align:center;}
	#wrap_cont .cont_box06 .wrap_box .wrap_left .left_box,
	#wrap_cont .cont_box06 .wrap_box .wrap_right .right_box{display:inline-block; vertical-align:top; width:437px; text-align:left;}
	#wrap_cont .cont_box06 .wrap_box .wrap_right .right_box{margin-top:30px;}

	#wrap_footer{border-top:1px solid #ddd; background:#fff;}
	#l_footer{width:100%; padding:30px 20px; box-sizing:border-box;}
	#l_footer .foot_bar{padding:0 10px;}
	#l_footer .go_site{margin-bottom:30px;}

}

@media all and (max-width:640px){
	#l_header{padding:0 3.125vw;}
	#l_header .left_box{padding:2.813vw 0;}
	#l_header .left_box img{width:31.250vw;}
	#l_header .right_box{padding:2.344vw 0;}
	#l_header .right_box .header_phone{margin-right:3.125vw;}
	#l_header .right_box img{width:24.219vw;}
	#l_header .right_box .header_phone img{width:24.219vw;}
	#l_header .right_box .pc_inq{display:none;}
	#l_header .right_box .mo_inq{display:inline-block;}

	#wrap_cont .cont_title .sm_title{font-size:6.250vw;}
	#wrap_cont .cont_title .big_title{margin-top:3.125vw; font-size:9.375vw;}

	#wrap_cont .cont_box01{padding:24.219vw 0 35.938vw;}
	#wrap_cont .cont_box01 .text_box .sm_title{font-size:6.250vw;}
	#wrap_cont .cont_box01 .text_box .sm_title span{font-size:12.5vw;}
	#wrap_cont .cont_box01 .text_box .big_title{font-size:12.5vw;}
	#wrap_cont .cont_box01 .text_box .big_title .color{color:#f9ca70;}
	#wrap_cont .cont_box01 .text_box .nm_txt{margin-top:4.688vw; padding:0 3.125vw; font-size:3.75vw;}
	#wrap_cont .cont_box01 .sc_btn{bottom:4.688vw; width:30px;}
	#wrap_cont .cont_box01 .sc_btn img{width:100%; height:auto;}

	#wrap_cont .cont_box02{padding:34.375vw 0 35.156vw;}
	#wrap_cont .cont_box02 .text_box{padding:0 3.125vw;}
	#wrap_cont .cont_box02 .text_box .title_txt{font-size:5.469vw; padding-bottom:2.344vw;}
	#wrap_cont .cont_box02 .text_box .nm_txt{margin-top:5.469vw; font-size:3.438vw;}

	#wrap_cont .cont_box03{padding:15.625vw 0 17.188vw;}
	#wrap_cont .cont_box03 .cont_inner {padding:0;}
	#wrap_cont .cont_box03 .list_box{margin-top:7.813vw;}
	#wrap_cont .cont_box03 .list_box .reason_list li{width:48%; margin-top:6.25vw; margin-right:2%;}
	#wrap_cont .cont_box03 .list_box .reason_list li:nth-child(3n){margin-right:2%;}
	#wrap_cont .cont_box03 .list_box .reason_list li:nth-child(2n){margin-right:0 !important;}
	#wrap_cont .cont_box03 .list_box .reason_list li:nth-child(-n+3){margin-top:6.25vw;}
	#wrap_cont .cont_box03 .list_box .reason_list li:nth-child(-n+2){margin-top:0;}
	#wrap_cont .cont_box03 .list_box .reason_list li .list_txt{margin-top:3.125vw; font-size:3.125vw;}

	#wrap_cont .cont_box04{padding:14.063vw 0 18.75vw; background:#fafafa;}
	#wrap_cont .cont_box04 .cont_title{padding:0 4.688vw;}
	#wrap_cont .cont_box04 .cont_title .time_btn{right:4.688vw;}
	#wrap_cont .cont_box04 .cont_title .time_btn li{width:auto; height:9.375vw;}
	#wrap_cont .cont_box04 .cont_title .time_btn li img{width:auto; height:100%;}
	#wrap_cont .cont_box04 .wrap_time{margin-top:14.063vw;}
	#wrap_cont .cont_box04 .wrap_time .time_slider .slick-slide{border-left:4.688vw solid #fafafa; border-right:4.688vw solid #fafafa; margin:0 6.641vw;}
	#wrap_cont .cont_box04 .wrap_time .time_slider li img{width:auto; height:31.875vw;}

	#wrap_cont .cont_box05{padding:14.844vw 0 17.188vw;}
	#wrap_cont .cont_box05 .cont_inner{padding:0 1.563vw;}
	#wrap_cont .cont_box05 .table_box{margin-top:10.156vw;}
	#wrap_cont .cont_box05 .table_box table th{font-size:3.438vw; padding:2.656vw 0; font-weight:500;}
	#wrap_cont .cont_box05 .table_box table td{height:12.5vw; font-size:3.125vw;}
	#wrap_cont .cont_box05 .table_box table td.num{width:8%;}
	#wrap_cont .cont_box05 .table_box table td.process{width:37%; font-weight:500;}
	#wrap_cont .cont_box05 .table_box table td.cost_td{width:55%;}
	#wrap_cont .cont_box05 .table_box table td.cost_td .cost_txt01{width:15.625vw; font-weight:500;}
	
	#wrap_cont .cont_box06{display:none; padding:14.063vw 0 17.188vw;}
	#wrap_cont .cont_box06 .cont_inner{padding:0 3.125vw;}
	#wrap_cont .cont_box06 .cont_title .big_title{font-size:7.813vw;}
	#wrap_cont .cont_box06 .cont_txt{margin-top:6.25vw; font-size:3.75vw;}

	#l_footer{padding:4.688vw 3.125vw 24.844vw; font-size:3.125vw; font-weight:500; word-break:keep-all;}
	#l_footer .foot_bar{padding:0 1.563vw;}
	#l_footer .go_site{margin-bottom:4.688vw;}
	#l_footer .go_site a{font-size:4.6875vw; letter-spacing:-0.05em;}

	#m_only{display:block;}
	#m_only .bg_bk{position:fixed; top:0; left:0; z-index:999; width:100%; height:100%; background:rgba(0,0,0,0.7); display:none;}
	#m_only .fix_bar{position:fixed; bottom:0; left:0; z-index:9999;}
	#m_only .fix_bar a{display:inline-block; width:33.333333%; height:20.15625vw; margin:0;}
	#m_only .fix_bar a img{height:100%; margin:0;}
	#m_only .m_form_wrap{position:fixed; bottom:-75vw; left:0; width:100%; z-index:9990;}
	#m_only .m_form_wrap .m_box_title{position:relative; margin-bottom:-1px; top:0; left:50%; transform:translate(-50%,0); width:37.5vw; height:7.969vw; box-sizing:border-box; text-align:center; padding:1.875vw 0; background:#fff; border:1px solid #75b9dd; border-bottom:1px solid #fff; font-size:3.75vw; font-weight:700; color:#232323; line-height:1.0; letter-spacing:-0.05em;}
	#m_only .m_form_wrap .m_box_title img{margin-left:3.125vw; width:4.531vw; height:auto;}
	#m_only .m_form_wrap .m_cont_box{padding:6.25vw 4.688vw 3.906vw; background:#fff; border-top:1px solid #75b9dd; box-sizing:border-box;}
	#m_only .m_form_wrap .m_cont_box .m_txt{font-size:3.75vw; color:#232323; line-height:1.5; letter-spacing:-0.05em;}
	#m_only .m_form_wrap .m_cont_box .m_form_box{margin-top:6.25vw;}
	#m_only .m_form_wrap .m_cont_box .input_box input{width:100%; height:10.156vw; padding:0 3.906vw; box-sizing:border-box; border:1px solid #ccc; font-size:3.75vw; letter-spacing:-0.05em; line-height:2.625;}
	#m_only .m_form_wrap .m_cont_box .m_form_box .input_box input.phone_input{margin-top:10px;}
	#m_only .m_form_wrap .m_cont_box .m_form_box .sub_box{margin-top:3.906vw;}
	#m_only .m_form_wrap .m_cont_box .m_form_box .sub_box a{display:block; width:100%; height:13.281vw; background:#d0a24a; text-align:center; font-size:3.75vw; font-weight:700;  color:#fff; line-height:3.5; letter-spacing:-0.05em;}
	#m_only .m_form_wrap .m_cont_box .m_form_box .agreement_chk{margin-top:3.125vw;}
	#m_only .m_form_wrap .m_cont_box .m_form_box .agreement_chk input{width:3.90625vw; height:3.90625vw; margin:0;}
	#m_only .m_form_wrap .m_cont_box .m_form_box .agreement_chk label{font-size:3.125vw; vertical-align:middle;}


	
	
}

